Bug 855161 - update documentation to reflect new default for NEGOTIATOR_USE_SLOT_WEIGHTS
update documentation to reflect new default for NEGOTIATOR_USE_SLOT_WEIGHTS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
Development
All All
medium Severity medium
: 2.3
: ---
Assigned To: David Ryan
Tomas Rusnak
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 16:41 EDT by Erik Erlandson
Modified: 2015-02-01 18:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:38:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Erlandson 2012-09-06 16:41:28 EDT
Description of problem:

As of 7.8 rebase, the default behavior for NEGOTIATOR_USE_SLOT_WEIGHTS is (True) instead of (False)
Comment 4 Tomas Rusnak 2013-02-19 07:55:16 EST
NEGOTIATOR_USE_SLOT_WEIGHTS related text and example removed from "10.1. Group quotas" chapter. This defaults to same values as in upstream.

>>> VERFIFIED

Note You need to log in before you can comment on or make changes to this bug.